[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Build problem



I just try to build my packages for EPEL4 and 5.
Building dr-geo for EPEL4, i have this error : 
checking for XML::Parser... configure: error: XML::Parser perl module is
required for intltool
error: Bad exit status from /var/tmp/rpm-tmp.30241 (%build)

I don't have this with EPEL5.
In fedora perl-XML-Parser is in core but i don't know if RHEL have this
package and if i go to
ftp://ftp.redhat.com/pub/redhat/linux/enterprise/4/en/os/i386/SRPMS i
can see perl-XML-Parser-2.34-5.src.rpm so it would be correct. Where is
the problem ?
Thanks

Eric


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]